body{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
form {
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px 10px 10px 20px;
    width: 180px;
}

input[type=text]:focus {
    background-color: lightblue;
}

button:hover {
    background-color: lightblue;
}